Subject: Re: CCL:The "birth-year" of computational chemistry?

From: "David E. Bernholdt" <[email-masked]>
Date: Mon, 28 Feb 2000 11:10:56 -0500

I don't want to enter this fray except to say that one must be careful
to distinguish betweeen (a) analog and digital computers, and (b)
purpose-specific and general programmable computers.  Many early
computers were hardwired for specific tasks. I think you're free to
argue as much about the definition of the earliest computer as you are
about what constituted computational chemistry :-)

Incidentally, I know that Iowa State U claims that that the
Atanasoff-Berry Computer (built 1937-1942) was the first _digital_
computer, predating ENIAC. (http://www.scl.ameslab.gov/ABC/ABC.html)

--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu